Subject: Re: [lojban] vliju'a

From: Invent Yourself <[email-masked]>
Date: Wed, 1 Aug 2001 02:16:43 -0400 (EDT)

On Tue, 31 Jul 2001, Cyril Slobin wrote:

> On Tue, 31 Jul 2001, Invent Yourself wrote:
>
> > > Is {lo nu djuno cu nu vlipa} a good translation for "knowledge is power"?
>
> > la'e di'u banzu .i se'i mi zmanei lu le kamdjuno du le kamvlipa li'u
>
> ko fraxu mi lenu spuda bau le na'e lojbo, I'm not fluent enough yet. Let
> me try to defend my version:
>
> 1) gardi should be {lo}, not {le}. I do not speak about some cetrain bit
> of knowledge, but about knowledge in general. The same for power-ness.
>
> 2) {du} is irrelevant: knowledge is power, but power is not always
> knowledge. Maybe {me}? But idea of using some cmavo for "is" to keep
> sentence symmery looks fine for me, thank you.

Agreed.

> 3) {nu} vs {ka}. It's hard to express formally, but I feel this is about
> events, not about properties. When I know something, I can something.
> But I am rather week at this point.

I consider "knowledge" to be "the quality of possessing knowledge", more
than "the event of having knowledge". This is only a stylistic point.

> 4) lujvo vs. analytic - matter of taste. I tend not to introduce lujvo
> praeter necessitiam.

I tend to prefer "kambroda" to "ka broda" because then I never have to
close off the "ka" with a "kei". It's more tidy that way.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!